body
{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-style:normal ;
}
/* Responsive layout */
@media (max-width: 768px) {
/* Styles for mobile devices */
header {
padding:10px
}

nav ul {
flex-direction:column
/* Stack navigation items vertically */
}/* Other adjustments for smaller screens */

}
  

header {
background-color:#334;
color:#fff;
padding:60px;
text-align:center
}

/* Glowing name */
header h1 {
color:#007bff;
text-shadow:0 0 5px #007bff80;
animation:glowAndFade 2.5s
}

@keyframes glowAndFade {
0% {
color:#007bff;
text-shadow:0 0 5px #007bff80
}

50% {
color:#fff;
text-shadow:0 0 10px #fffc
}

100% {
color:#007bff;
text-shadow:0 0 5px #007bff80
}
}

nav ul {
list-style-type:none;
margin:0;
padding:0
}

nav li {
display:inline-block;
margin-right:20px
}

nav a {
display: block;
margin-top: 10px;
text-decoration:none;
font-size:22px;
color:#fff;
background-color: #163F55 ;
padding:10px 20px;
border-radius:5px
}

nav a:hover {
background-color: #70E1C3;
color:#fff
}

main {
padding:20px
}

section {
margin-bottom:20px;
padding:20px;
border:1.5px solid #ccc;
border-radius:8px
}

section:hover {
box-shadow:0 0 10px #0003
}

.profile-picture {
display:block;
margin:0 auto;
border-radius:50%;
border:4px solid #ccc
}

.profile-picture:hover {
border-color:#007bff;
box-shadow:0 0 10px #0003
}

.education-table {
border-collapse:collapse;
width:70%
}

.education-table th,.education-table td {
border:1px solid #ddd;
padding:8px;
text-align:left
}

.education-table th {
background-color:#f2f2f2
}

.education-table tr:hover {
background-color:#f5f5f5
}

.education-table th,.education-table td {
text-align:center
}
.showcase-card {
display:inline-block;
margin:10px;
padding:20px;
border:1px solid #ccc;
border-radius:8px;
text-align:center;
position:relative
}

.showcase-card img {
width:300px;
height:auto;
border-radius:8px
}

.showcase-card:nth-child(5) img {
max-width:190px;
height:260px
}

.view-pdf-btn {
display:block;
margin-top:10px;
padding:10px 20px;
background-color:#007bff;
color:#000000;
text-decoration:none;
border-radius:5px;
cursor:pointer;
width: max-content;
}

.view-pdf-btn:hover {
background-color:#0056b3
}

footer {
background-color:#333;
color:#fff;
text-align:center;
padding:10px
}

#scrollToTopBtn {
position:fixed;
bottom:25px;
right:25px;
display:inline-block;
padding:25px;
border-radius:20px;
background-color:#007bff;
color:#fff;
text-decoration:none;
font-size:16px
}

#scrollToTopBtn:hover {
background-color:#0056b3
}
.logo-container {
  display: flex ;
  align-items: flex-start ;
}

.logo {
  width: 30px; /* Adjust the width as needed */
  height: 30px;
  margin: 5px;
}
